@charset "utf-8";


.fvArea{
    padding-top: min(calc(30 / var(--vw-min) * 100vw), 30px);
}
.fvSliderWrap{
    width: min(calc(1366 / var(--vw-min) * 100vw), 1366px);
    max-width: 100%;
    margin: 0 auto;
	overflow: hidden;
    position: relative;
    z-index: 1;
}
.fvSlider{
	width: 100%;
    display: flex;
    justify-content: center;
    position: relative;
}
.fvSlider.swiper-fade .swiper-wrapper{
    min-height: min(calc(702 / var(--vw-min) * 100vw), 702px);
}
.fvSlider.swiper-fade .swiper-slide{
    pointer-events: none;
}
.fvSlider.swiper-fade .swiper-slide-active{
    pointer-events: auto;
}
@media screen and (max-width:768px){
    .fvSlider.swiper-fade .swiper-wrapper{
        min-height: calc(1141 / var(--vw-min) * 100vw);
    }
}
@media screen and (max-width:768px){
    .fvArea{
        padding:calc(20 / var(--vw-min) * 100vw);
    }
    .fvSliderWrap{
        width: 100%;
    }
}

.fvSliderItem{
	width: min(calc(1290 / var(--vw-min) * 100vw), 1290px);
	height: min(calc(702 / var(--vw-min) * 100vw), 702px);
    border-radius: min(calc(40 / var(--vw-min) * 100vw), 40px);
    background: #fff;
    overflow: hidden;
    margin: 0 auto;
}
@media screen and (max-width:768px){
    .fvSliderItem{
        width: 100%;
        height: calc(1141 / var(--vw-min) * 100vw);
    }
}
.bnrBox__link{
    display: block;
    width: 100%;
    height: 100%;
}
.bnrBox{
    width: 100%;
    height: 100%;
    border: min(calc(10 / var(--vw-min) * 100vw), 10px) solid #fff;
    border-radius: min(calc(40 / var(--vw-min) * 100vw), 40px);
    overflow: hidden;
} 
.bnrBox img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}
@media (hover: hover) and (pointer: fine) { 
    .bnrBox__link:hover img{
        transform: scale(1.05);
    }
}
.fvArea__inner{
    position: relative;
}
/* VISUAL */
.fvSliderItem.vis1{
    border: min(calc(10 / var(--vw-min) * 100vw), 10px) solid #fff;
}
.fvSliderWrap--single .fvSlider__pagination,
.fvSliderWrap--single .fvSlider__controlBlock{
	display: none;
}
.fvSlider__controlBlock{
    width: 100%;
    max-width: min(calc(1366 / var(--vw-min) * 100vw), 1366px);
    height: 100%;
    position: absolute;
    inset: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    pointer-events: none;
    z-index: 6;
    margin: 0 auto;
}
.arrowBtn{
    display: flex;
    align-items: center;
    justify-content: center;
    width: min(calc(56 / var(--vw-min) * 100vw), 56px);
    height: min(calc(38 / var(--vw-min) * 100vw), 38px);
    border-radius: 50%;
    background-color: var(--color-blue);
    box-shadow: 0 0 10px rgb(30 42 66 / 15%);
    pointer-events: auto;
    transition: background-color 0.3s ease, opacity 0.3s ease;
}
.arrowBtn__ic{
    display: block;
    width: min(calc(20 / var(--vw-min) * 100vw), 20px);
    height: min(calc(14 / var(--vw-min) * 100vw), 14px);
    background: url(../img/common/icon/ic_arrow.png) no-repeat center center / contain;
    transition: transform 0.3s ease;
}
.arrowBtn._prev{
    margin-left: min(calc(-22 / var(--vw-min) * 100vw), -22px);
}
.arrowBtn._next{
    margin-right: min(calc(-22 / var(--vw-min) * 100vw), -22px);
}
.arrowBtn._prev .arrowBtn__ic{
    transform: rotate(180deg);
}
@media (hover: hover) and (pointer: fine) {
    .arrowBtn:hover{
        background-color: var(--color-pink);
    }
    .arrowBtn._prev:hover .arrowBtn__ic{
        transform: rotate(180deg) translateX(5px);
    }
    .arrowBtn._next:hover .arrowBtn__ic{
        transform: translateX(5px);
    }
}
@media screen and (max-width:768px){
    .fvSlider__controlBlock{
        padding: 0 calc(10 / var(--vw-min) * 100vw);
        align-items: flex-end;
        position: relative;
        margin-top: calc(30 / var(--vw-min) * 100vw);
    }
    .arrowBtn{
        width: calc(114 / var(--vw-min) * 100vw);
        height: calc(76 / var(--vw-min) * 100vw);
        margin-bottom: calc(-24 / var(--vw-min) * 100vw);
    }
    .arrowBtn._prev{
        margin-left: unset;
    }
    .arrowBtn._next{
        margin-right: unset;
    }
    .arrowBtn__ic{
        width: calc(30 / var(--vw-min) * 100vw);
        height: calc(21 / var(--vw-min) * 100vw);
    }
    .arrowBtn._prev .arrowBtn__ic{
        margin-left: calc(6 / var(--vw-min) * 100vw);
    }
    .arrowBtn._next .arrowBtn__ic{
        margin-right: calc(6 / var(--vw-min) * 100vw);
    }
}
.viusalBox{
	position: relative;
	width: 100%;
	height: 100%;
    border-radius: min(calc(40 / var(--vw-min) * 100vw), 40px);
    overflow: hidden;
}

/* vis1 */
.vis1 .viusalBox__bg{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    background:url(../img/top/visual/fv_visual_bg.jpg) no-repeat center center / cover;
}
.vis1 .viusalBox__shabon{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    background:url(../img/top/visual/fv_visual_shabon.png) no-repeat center center / cover;
    z-index: 1;
}
.vis1 .viusalBox__text{
    position: absolute;
    inset: 0;
    width: min(calc(997 / var(--vw-min) * 100vw), 997px);
    height: min(calc(997 / var(--vw-min) * 100vw), 997px);
    margin: auto;
    background:url(../img/top/visual/fv_visual_txt.png) no-repeat center center / contain;
    z-index: 2;
    transform-origin: center center;
    animation: viusalBoxTextRotate 35s linear infinite;
}
@media screen and (max-width:768px){
    .vis1 .viusalBox__bg{
        background:url(../img/top/visual/fv_visual_bg_sp.jpg) no-repeat center center / cover;
    }
    .vis1 .viusalBox__shabon{
        background:url(../img/top/visual/fv_visual_shabon_sp.png) no-repeat center center / cover;
    }
    .vis1 .viusalBox__text{
        width: calc(797 / var(--vw-min) * 100vw);
        height: calc(797 / var(--vw-min) * 100vw);
        top:calc(-60 / var(--vw-min) * 100vw);
        left: calc(-40 / var(--vw-min) * 100vw);
        right: 0;
        bottom: unset
    }
}
@keyframes viusalBoxTextRotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
.vis1 .viusalBox__logo{
    position: absolute;
    width: min(calc(653 / var(--vw-min) * 100vw), 653px);
    height: min(calc(185 / var(--vw-min) * 100vw), 185px);
    bottom: min(calc(26 / var(--vw-min) * 100vw), 26px);
    left: 0;
    right: 0;
    margin: auto;
    background:url(../img/common/logo.png) no-repeat center center / contain;
    z-index: 5;
}
.vis1 .viusalBox__chara{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    background-image: url(../img/top/visual/fv_chara.png);
    background-image: -webkit-image-set(
        url(../img/top/visual/fv_chara.webp) type("image/webp"),
        url(../img/top/visual/fv_chara.png) 1x
    );
    background-image: image-set(
        url(../img/top/visual/fv_chara.webp) type("image/webp"),
        url(../img/top/visual/fv_chara.png) 1x
    );
    z-index: 3;
    animation: charaAni 1.5s ease-in-out infinite;
}

@keyframes charaAni {
	0% {background-position:center top 0}
	50% {background-position:center top -10px}
	100% {background-position:translate(0, 0)}
}
@media screen and (max-width:768px){
    .vis1 .viusalBox__logo{
        width: calc(635 / var(--vw-min) * 100vw);
        height: calc(183 / var(--vw-min) * 100vw);
        bottom: calc(35  / var(--vw-min) * 100vw);
    }
    .vis1 .viusalBox__chara{
        top: 0;
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 100% auto;
        background-image: url(../img/top/visual/fv_chara_sp.png);
        background-image: -webkit-image-set(
            url(../img/top/visual/fv_chara_sp.webp) type("image/webp"),
            url(../img/top/visual/fv_chara_sp.png) 1x
        );
        background-image: image-set(
            url(../img/top/visual/fv_chara_sp.webp) type("image/webp"),
            url(../img/top/visual/fv_chara_sp.png) 1x
        );
        z-index: 4;
    }
}
/* メインビジュアル用  DECO */
.viusalBox__deco{
    position: absolute;
    z-index: 4;
}
.viusalBox__deco._cursor{
    width: min(calc(68 / var(--vw-min) * 100vw), 68px);
    height: min(calc(70 / var(--vw-min) * 100vw), 70px);
    top: min(calc(225 / var(--vw-min) * 100vw), 225px);
    right: min(calc(335 / var(--vw-min) * 100vw), 335px);
    background:url(../img/top/visual/fv_visual_cursor.png) no-repeat center center / contain;
}
.viusalBox__deco._heart{
    width: min(calc(95 / var(--vw-min) * 100vw), 95px);
    height: min(calc(90 / var(--vw-min) * 100vw), 90px);
    top: min(calc(120 / var(--vw-min) * 100vw), 120px);
    right: min(calc(280 / var(--vw-min) * 100vw), 280px);
    background:url(../img/top/visual/fv_visual_heart.png) no-repeat center center / contain;
}
.viusalBox__deco._window1{
    z-index: 5;
    width: min(calc(200 / var(--vw-min) * 100vw), 200px);
    height: min(calc(168 / var(--vw-min) * 100vw), 168px);
    top: min(calc(245 / var(--vw-min) * 100vw), 245px);
    left: min(calc(60 / var(--vw-min) * 100vw), 60px);
    background:url(../img/top/visual/fv_visual_window1.jpg) no-repeat center center / contain;
}
.viusalBox__deco._window2{
    z-index: 4;
    width: min(calc(200 / var(--vw-min) * 100vw), 200px);
    height: min(calc(168 / var(--vw-min) * 100vw), 168px);
    top: min(calc(205 / var(--vw-min) * 100vw), 205px);
    left: min(calc(90 / var(--vw-min) * 100vw), 90px);
    background:url(../img/top/visual/fv_visual_window2.jpg) no-repeat center center / contain;
}
.viusalBox__deco._window3{
    z-index: 4;
    width: min(calc(224 / var(--vw-min) * 100vw), 224px);
    height: min(calc(57 / var(--vw-min) * 100vw), 57px);
    top: min(calc(330 / var(--vw-min) * 100vw), 330px);
    right: min(calc(120 / var(--vw-min) * 100vw), 120px);
    background:url(../img/top/visual/fv_visual_window3.jpg) no-repeat center center / contain;
}
.viusalBox__deco._window4{
    z-index: 4;
    width: min(calc(200 / var(--vw-min) * 100vw), 200px);
    height: min(calc(168 / var(--vw-min) * 100vw), 168px);
    top: min(calc(400 / var(--vw-min) * 100vw), 400px);
    right: min(calc(76 / var(--vw-min) * 100vw), 76px);
    background:url(../img/top/visual/fv_visual_window4.jpg) no-repeat center center / contain;
}
/*ANI*/
.js-scrani .viusalBox__deco._cursor{
    opacity: 0;
    transform: scale(0.5);
    transition: opacity 0.6s,
                transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
    transition-delay: 0.8s;
}
.js-scrani.--is-ani .viusalBox__deco._cursor{
    transform: scale(1);
    opacity: 1;
    animation: cursorAni 3s infinite linear alternate;
    animation-delay: 2s;
}
@keyframes cursorAni {
    0% {-webkit-transform:translate(0, 0) rotate(-2deg);}
    50% {-webkit-transform:translate(-10px, 0) rotate(0deg);}
    100% {-webkit-transform:translate(0, 0)rotate(2deg);}
}

.js-scrani .viusalBox__deco._heart{
    opacity: 0;
    transform: scale(0.5);
    transition: opacity 0.6s,
                transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
    transition-delay: 1.2s;
}
.js-scrani.--is-ani .viusalBox__deco._heart{
    transform: scale(1);
    opacity: 1;
    animation: heartAni 1.2s cubic-bezier(0.34, 1.56, 0.64, 1) infinite;
    animation: heartAni 2s reverse infinite;
}
@keyframes heartAni {
    0% { transform: scale(1); }
    60% { transform: scale(1); }
    70% { transform: scale(1.2); }
    80% { transform: scale(1); }
    90% { transform: scale(1.2); }
    100% { transform: scale(1); }
}

.js-scrani .viusalBox__deco._window{
    opacity: 0;
    transform: scale(0.5);
    transition: opacity 0.6s,
                transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.js-scrani.--is-ani .viusalBox__deco._window{
    transform: scale(1);
    opacity: 1;
}
.viusalBox__deco._window._window1{
    transition-delay: 0.1s;
}
.viusalBox__deco._window._window3{
    transition-delay: 0.2s;
}
.viusalBox__deco._window._window4{
    transition-delay: 0.3s;
}
@media screen and (max-width:768px){
    .js-scrani .viusalBox__deco._window1{
        transform: translateY(10px);
        transition: transform 0.3s ease;
    }
    .js-scrani.--is-ani .viusalBox__deco._window1{
        transform: translateY(0);
    }
    .js-scrani .viusalBox__deco._window2{
        transform: translateY(10px);
        transition: transform 0.3s ease;
    }
    .js-scrani.--is-ani .viusalBox__deco._window2{
        transform: translateY(0);
    }
    .viusalBox__deco._cursor{
        width: calc(58 / var(--vw-min) * 100vw);
        height: calc(58 / var(--vw-min) * 100vw);
        top:calc(250 / var(--vw-min) * 100vw);
        right: calc(90 / var(--vw-min) * 100vw);
    }
    .viusalBox__deco._heart{
        width: calc(90 / var(--vw-min) * 100vw);
        height: calc(90 / var(--vw-min) * 100vw);
        top:calc(125 / var(--vw-min) * 100vw);
        right: calc(40 / var(--vw-min) * 100vw);
    }
    .viusalBox__deco._window1{
        z-index: 5;
        width: calc(180 / var(--vw-min) * 100vw);
        height: calc(144 / var(--vw-min) * 100vw);
        top: calc(458 / var(--vw-min) * 100vw);
        left: calc(40 / var(--vw-min) * 100vw);
    }
    .viusalBox__deco._window2{
        z-index: 4;
        width: calc(180 / var(--vw-min) * 100vw);
        height: calc(144 / var(--vw-min) * 100vw);
        top: calc(420 / var(--vw-min) * 100vw);
        left: calc(80 / var(--vw-min) * 100vw);
    }
    .viusalBox__deco._window3{
        z-index: 4;
        width: calc(200 / var(--vw-min) * 100vw);
        height:calc(54 / var(--vw-min) * 100vw);
        top: calc(592 / var(--vw-min) * 100vw);
        right: calc(85 / var(--vw-min) * 100vw);
    }
    .viusalBox__deco._window4{
        width: calc(180 / var(--vw-min) * 100vw);
        height: calc(144 / var(--vw-min) * 100vw);
        top: calc(665 / var(--vw-min) * 100vw);
        right:calc(40 / var(--vw-min) * 100vw);
    }
}
/* メインビジュアル用 DECO */
.viusalBox__deco._dot1{
    bottom: min(calc(190 / var(--vw-min) * 100vw), 190px);
    left:  min(calc(36 / var(--vw-min) * 100vw), 36px);
    width: min(calc(139 / var(--vw-min) * 100vw), 139px);
    height: min(calc(59 / var(--vw-min) * 100vw), 59px);
    mask: url(../img/top/visual/fv_visual_dot1.png) no-repeat center center / contain;
    -webkit-mask: url(../img/top/visual/fv_visual_dot1.png) no-repeat center center / contain;
    transform-origin: center center;
    animation: rotate360 25s linear infinite reverse;
    background-color: #eff0f1;
}
.viusalBox__deco._kira1{
    animation: kiraAni 1.2s ease-in-out infinite reverse;
    bottom: min(calc(150 / var(--vw-min) * 100vw), 150px);
    left: min(calc(88 / var(--vw-min) * 100vw), 88px);
    width: min(calc(49 / var(--vw-min) * 100vw), 49px);
    height: min(calc(65 / var(--vw-min) * 100vw), 65px);
    background-color: #FFF;
    mask: url(../img/common/deco/deco_kira_blue.png) no-repeat center center / contain;
}
.viusalBox__deco._kira2{
    animation: kiraAni 1s ease-in-out infinite reverse;
    bottom: min(calc(86 / var(--vw-min) * 100vw), 86px);
    left: min(calc(53 / var(--vw-min) * 100vw), 53px);
    width: min(calc(33 / var(--vw-min) * 100vw), 33px);
    height: min(calc(43 / var(--vw-min) * 100vw), 43px);
    background-color: #549ef1;
    mask: url(../img/common/deco/deco_kira_blue.png) no-repeat center center / contain;
}
.viusalBox__deco._dot2{
    top: min(calc(90 / var(--vw-min) * 100vw), 90px);
    right: max(calc(-20 / var(--vw-min) * 100vw), -20px);
    width: min(calc(181 / var(--vw-min) * 100vw), 181px);
    height: min(calc(59 / var(--vw-min) * 100vw), 59px);
    mask: url(../img/top/visual/fv_visual_dot2.png) no-repeat center center / contain;
    -webkit-mask: url(../img/top/visual/fv_visual_dot2.png) no-repeat center center / contain;
    animation: rotate360 25s linear infinite;
    background-color: #eff0f1;
}
.viusalBox__deco._kira3{
    animation: kiraAni 1.2s ease-in-out infinite reverse;
    top: min(calc(250 / var(--vw-min) * 100vw), 250px);
    right: min(calc(98 / var(--vw-min) * 100vw), 98px);
    width: min(calc(33 / var(--vw-min) * 100vw), 33px);
    height: min(calc(43 / var(--vw-min) * 100vw), 43px);
    background-color: #549ef1;
    mask: url(../img/common/deco/deco_kira_blue.png) no-repeat center center / contain;
}
.viusalBox__deco._kira4{
    animation: kiraAni 1s ease-in-out infinite reverse;
    top: min(calc(286 / var(--vw-min) * 100vw), 286px);
    right: min(calc(62 / var(--vw-min) * 100vw), 62px);
    width: min(calc(33 / var(--vw-min) * 100vw), 33px);
    height: min(calc(43 / var(--vw-min) * 100vw), 43px);
    background-color: #FFF;
    mask: url(../img/common/deco/deco_kira_blue.png) no-repeat center center / contain;
}

@media screen and (max-width:768px){
    .viusalBox__deco._dot1{
        bottom: calc(-25 / var(--vw-min) * 100vw);
        left: 0;
        right: 0;
        margin: auto;
        width: calc(139 / var(--vw-min) * 100vw);
        height: calc(59 / var(--vw-min) * 100vw);
        z-index: 3;
    }
    .viusalBox__deco._kira1{
        bottom: unset;
        top: calc(80 / var(--vw-min) * 100vw);
        left: calc(110 / var(--vw-min) * 100vw);
        width: calc(33 / var(--vw-min) * 100vw);
        height: calc(43 / var(--vw-min) * 100vw);
    }
    .viusalBox__deco._kira2{
        bottom: unset;
        top: calc(110 / var(--vw-min) * 100vw);
        left: calc(70 / var(--vw-min) * 100vw);
        width: calc(49 / var(--vw-min) * 100vw);
        height: calc(65 / var(--vw-min) * 100vw);
    }
    .viusalBox__deco._dot2{
        top: calc(68 / var(--vw-min) * 100vw);
        right: calc(133/ var(--vw-min) * 100vw);
        width: calc(139 / var(--vw-min) * 100vw);
        height: calc(59 / var(--vw-min) * 100vw);
        mask: url(../img/top/visual/fv_visual_dot1.png) no-repeat center center / contain;
        -webkit-mask: url(../img/top/visual/fv_visual_dot1.png) no-repeat center center / contain;
        z-index: 3  ;
    }
    .viusalBox__deco._kira3{
        top: calc(300 / var(--vw-min) * 100vw);
        right: calc(60 / var(--vw-min) * 100vw);
        width: calc(33 / var(--vw-min) * 100vw);
        height: calc(43 / var(--vw-min) * 100vw);
    }
    .viusalBox__deco._kira4{
        top: calc(330 / var(--vw-min) * 100vw);
        right: calc(30 / var(--vw-min) * 100vw);
        width: calc(33 / var(--vw-min) * 100vw);
        height: calc(43 / var(--vw-min) * 100vw);
    }
}


/* ----------------
NEWS
 ----------------*/
.news{
   padding-top: min(calc(110 / var(--vw-min) * 100vw), 110px);
}
@media screen and (max-width:768px){
    .news{
        padding-top: calc(40 / var(--vw-min) * 100vw);
     }
    .news__cont{
        position: relative;
        padding: 0 calc(40 / var(--vw-min) * 100vw) calc(180 / var(--vw-min) * 100vw);
    }
}
/* moreLink */
@media screen and (max-width:768px){
    .news__moreLink{
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        width: 100%;
        display: flex;
        justify-content: center;
    }
}

/* newsLists */
.newsLists{
    display: flex;
    gap: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
.newsItem{
    width: min(calc(320 / var(--vw-min) * 100vw), 320px);
    height: 100%;
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.3s ease, transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.newsItem:nth-child(2){
    transition-delay: 0.2s;
}
.newsItem:nth-child(3){
    transition-delay: 0.3s;
}
.newsLists.js-scrani.--is-ani .newsItem{
    opacity: 1;
    transform: translateY(0);
}
.newsItem__link{
    display: flex;
    flex-direction: column;
    color: var(--color-blue);
    text-decoration: none;
    transition: all 0.3s ease;
}
@media (hover: hover) and (pointer: fine) { 
    .newsItem__link:hover{
        transform: translateY(max(calc(-10 / var(--vw-min) * 100vw), -10px));
    }
}

@media screen and (max-width:768px){
    .newsLists{
        flex-direction: column;
        gap: calc(30 / var(--vw-min) * 100vw);
    }
    .newsItem{
        width: 100%;
    }
    .newsItem__link{
        flex-direction: row;
        align-items: center;
        gap: calc(30 / var(--vw-min) * 100vw);
    }
    .newsItem__txt{
        width: 100%;
    }
}

.newsItem__img{
    width: 100%;
    padding: min(calc(10 / var(--vw-min) * 100vw), 10px);
    height: min(calc(180 / var(--vw-min) * 100vw), 180px);
    border-radius: min(calc(4 / var(--vw-min) * 100vw), 4px);
    filter: drop-shadow(0 0 10px rgba(199, 144, 169, 1));
    margin-bottom: min(calc(20 / var(--vw-min) * 100vw), 20px);
    background: url(../img/news/thum_bg.jpg) no-repeat center center / cover;
    flex-shrink: 0;
}
.newsItem__img .imgBox{
    width: 100%;
    height: 100%;
    border-radius: min(calc(4 / var(--vw-min) * 100vw), 4px);
    overflow: hidden;
}
.newsItem__img .imgBox img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media screen and (max-width:768px){
    .newsItem__img{
        width: calc(280 / var(--vw-min) * 100vw);
        padding: calc(10 / var(--vw-min) * 100vw);
        height: calc(160 / var(--vw-min) * 100vw);
        border-radius:calc(4 / var(--vw-min) * 100vw);
        filter: drop-shadow(0 0 calc(12 / var(--vw-min) * 100vw) #f3bbd4);
        margin-bottom: unset;
    }
}
.newsItem__date{
    font-family: var(--font-en);
    font-size: min(calc(18 / var(--vw-min) * 100vw), 18px);
    font-weight: 700;
    line-height:1.2;
    margin-bottom: min(calc(10 / var(--vw-min) * 100vw), 10px);
    display: block;
    padding-left: min(calc(20 / var(--vw-min) * 100vw), 20px);
    background: url(../img/news/news_data_ic.png) no-repeat left top min(calc(1 / var(--vw-min) * 100vw), 1px) / min(calc(14 / var(--vw-min) * 100vw), 14px) auto;
}
.newsItems__ttl{
    font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
    line-height: 1.5;
    font-weight: 500;
    display: -webkit-box;             
    -webkit-box-orient: vertical; 
    overflow: hidden;      
    text-overflow: ellipsis; 
    -webkit-line-clamp:3; 
}
@media screen and (max-width:768px){
    .newsItem__date{
        font-size: calc(24 / var(--vw-min) * 100vw);
        margin-bottom: calc(10 / var(--vw-min) * 100vw);
        padding-left: calc(30 / var(--vw-min) * 100vw);
        background: url(../img/news/news_data_ic.png) no-repeat left top calc(3 / var(--vw-min) * 100vw) /calc(17 / var(--vw-min) * 100vw) auto;
    }
    .newsItems__ttl{
        font-size:calc(24 / var(--vw-min) * 100vw);
    }
}
/* ----------------
ABOUT
-----------------*/
 .about{
    padding: min(calc(140 / var(--vw-min) * 100vw), 140px) 0;
 }
 .about__inner{
    padding: min(calc(62 / var(--vw-min) * 100vw), 62px) min(calc(72 / var(--vw-min) * 100vw), 72px);
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: min(calc(4 / var(--vw-min) * 100vw), 4px);
    border: 1px solid var(--color-pink);
}
@media screen and (max-width:768px){
    .about{
        padding: calc(120 / var(--vw-min) * 100vw) calc(40 / var(--vw-min) * 100vw);
    }
    .about__inner{
        padding: calc(80 / var(--vw-min) * 100vw) calc(40 / var(--vw-min) * 100vw);
        border: calc(2 / var(--vw-min) * 100vw)  solid var(--color-pink);
    }
}

.about__cont{
    width: 100%;
    height: 100%;
}
/* ttl */
.about .sectionTtlWrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.about .sectionTtlWrap{
     display: flex;
     justify-content: center;
     align-items: center;
     width: 100%;
     margin-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
 }
 .about .sectionTtl{
     width: min(calc(302 / var(--vw-min) * 100vw), 302px);
     height: min(calc(120 / var(--vw-min) * 100vw), 120px);
     background: url(../img/common/ttl/ttl_about.png) no-repeat right bottom / contain;
}
@media screen and (max-width:768px){
    .about .sectionTtl{
        width: calc(360 / var(--vw-min) * 100vw);
        height: calc(142 / var(--vw-min) * 100vw);
   }
}

.about__contInner{
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.3s ease, transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.about__contInner__cont{
    width: 100%;
    display: flex;
    align-items: center;
    gap: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.js-scrani.--is-ani .about__contInner{
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.6s;
}
@media screen and (max-width:768px){
    .about__contInner,
    .about__contInner__cont{
        flex-direction: column;
    }
}
.about__txtBlock{
    width: 100%;
    height: 100%;
}
.about__ttl1{
    width: 100%;
    height: min(calc(75 / var(--vw-min) * 100vw), 75px);
    margin-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.about__ttl1 img{
    width: auto;
    max-width: 100%;
    height: 100%;
    object-fit: contain;
}

.txtBlockTtl__txt{
    letter-spacing: 0.02em;
    color: #FFF;
    display: inline;
    font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
    font-weight: 300;
    padding: min(calc(10 / var(--vw-min) * 100vw), 10px);
    background: #FF6DAF;
    line-height: 3;
    background: linear-gradient(90deg, rgba(255, 179, 39, 1) 0%,  rgba(255, 109, 175, 1) 100%);
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}
.about__txtBlockTxt{
    margin-top: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
@media screen and (max-width:768px){
    .about__ttl1{
        width: 100%;
        height: calc(124 / var(--vw-min) * 100vw);
    }
    .about__txtBlock{
        width: 100%;
    }
    .about__txtBlockTtl{
        font-size: calc(34 / var(--vw-min) * 100vw);
        margin-bottom: calc(12 / var(--vw-min) * 100vw);
    }
    .about__txtBlockTxt{
        margin-top: calc(20 / var(--vw-min) * 100vw);
        font-size: calc(28 / var(--vw-min) * 100vw);
    }
    .txtBlockTtl__txt{
        font-size: calc(34 / var(--vw-min) * 100vw);
    }
}
.about__imgBlock{
    width: min(calc(464 / var(--vw-min) * 100vw), 464px);
    flex-shrink: 0;
    margin-top: auto;
}
.about__imgBlock img{
    width: 100%;
    height: auto;
}
@media screen and (max-width:768px){
    .about__imgBlock{
        width: 100%;
        margin-top: 0;
        text-align: center;
    }
    .about__imgBlock img{
        width: auto;
        max-width: 100%;
    }
}

/* ----------------
TALENT
 ----------------*/
.talent{
    padding: min(calc(100 / var(--vw-min) * 100vw), 100px) 0;
    background-color: #7bb2f2;
    position: relative;
    z-index: 6;
    clip-path: inset(0);
 }
 .talent__deco{
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: min(calc(58 / var(--vw-min) * 100vw), 58px);
    background: #d5e8fe;
    mask: url(../img/top/talent/talent_deco_top.png) repeat-x center center / min(calc(380 / var(--vw-min) * 100vw), 380px) auto;
}
@media screen and (max-width:768px){
    .talent{
        padding: calc(120 / var(--vw-min) * 100vw) 0;
    }
    .talent__deco{
        height: calc(80 / var(--vw-min) * 100vw);
        mask: url(../img/top/talent/talent_deco_top.png) repeat-x center center / calc(490 / var(--vw-min) * 100vw) auto;
    }
}

.talent__cont{
    width: 100%;
    height: 100%;
}
/* ttl */
.talent .sectionTtlWrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.talent .sectionTtlWrap{
     display: flex;
     justify-content: center;
     align-items: center;
     width: 100%;
     margin-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
 }
 .talent .sectionTtl{
     width: min(calc(302 / var(--vw-min) * 100vw), 302px);
     height: min(calc(120 / var(--vw-min) * 100vw), 120px);
     background: url(../img/common/ttl/ttl_talent.png) no-repeat right bottom / contain;
}
@media screen and (max-width:768px){
    .talent .sectionTtl{
        width: calc(371 / var(--vw-min) * 100vw);
        height: calc(142 / var(--vw-min) * 100vw);
   }
}

.talent__contInner{
    display: flex;
    gap: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.talentLists{
    display: flex;
    gap: min(calc(32 / var(--vw-min) * 100vw), 32px);
}
.talentItem{
    width: min(calc(220 / var(--vw-min) * 100vw), 220px);
    position: relative;
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.3s ease, transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.talentLists.js-scrani.--is-ani .talentItem{
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.3s;

}

@media screen and (max-width:768px){
    .talentLists{
        width: 100%;
        flex-wrap: wrap;
        gap: calc(45 / var(--vw-min) * 100vw);
        justify-content: center;
    }
    .talentItem{
        width:calc(310 / var(--vw-min) * 100vw);
    }
    .talentItem:nth-child(n+3){
       display: none;
    }
}
.talentItem__link{
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    transition: all 0.3s ease;
    z-index: 2;
    position: relative;
}

.talentItem__img{
    filter: 
    /*drop-shadow(2px 1px 0px #ffffff)
    drop-shadow(0px 2px 0px #ffffff)
    drop-shadow(1px 0px 0px #ffffff)
    drop-shadow(-1px 0px 0px #ffffff)*/
    drop-shadow(0 0 16px rgba(101, 101, 101, 0.3));
    position: relative;
    z-index: 2;
}
.talentItem__img .imgBox{
    display: block;
    width: 100%;
    height:min(calc(375 / var(--vw-min) * 100vw), 375px);
    overflow: hidden;
    mask: url(../img/top/talent/talent_frame.svg) no-repeat center center / contain;
}
.talentItem__link._cs .talentItem__img .imgBox{
    backdrop-filter: blur(10px);
}
.talentItem__img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}
@media screen and (max-width:768px){
    .talentItem__img .imgBox{
        height: calc(509 / var(--vw-min) * 100vw);
    }
}

.talentItem__name{
    display: block;
    color: #fff;
    font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
    font-weight: 500;
    line-height: 1;
    margin-top: min(calc(16 / var(--vw-min) * 100vw), 16px);
    text-align: center;
}
@media screen and (max-width:768px){
    .talentItem__name{
        font-size: calc(28 / var(--vw-min) * 100vw);
        margin-top: calc(28 / var(--vw-min) * 100vw);
    }
}
.talentItem__line{
    display:block;
    width: 100%;
    height: min(calc(375 / var(--vw-min) * 100vw), 375px);
    /*filter: 
    drop-shadow(2px 1px 0px #ffffff)
    drop-shadow(0px 2px 0px #ffffff)
    drop-shadow(1px 0px 0px #ffffff)
    drop-shadow(-1px 0px 0px #ffffff);*/
    position: absolute;
    right: max(calc(-10 / var(--vw-min) * 100vw), -10px);
    top: max(calc(-10 / var(--vw-min) * 100vw), -10px);
    z-index: 1;
    display: block;
    mask: url(../img/top/talent/talent_frame.svg) no-repeat center center / contain;
}
.talentItem__line span{
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0.4;
    background: rgba(123, 178, 242, 1);
}
.talentItem__line::before{
    position: absolute;
    inset: 0;
    margin: auto;
    z-index: 1;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url(../img/top/talent/frame.png) no-repeat center center / contain;
}
@media screen and (max-width:768px){
    .talentItem__line{
        height: calc(509 / var(--vw-min) * 100vw);
    }
}
.talentItem__frame{
    pointer-events: none;
    position: absolute;
    inset: 0;
    margin: auto;
    z-index: 2;
    content: "";
    display: block;
    width: 100%;
    height: min(calc(375 / var(--vw-min) * 100vw), 375px);
    background: url(../img/top/talent/frame.png) no-repeat center center / contain;
}
@media screen and (max-width:768px){
    .talentItem__frame{
        height: calc(509 / var(--vw-min) * 100vw);
    }
}
.talentItem__cs{
    color: #fff;
    font-family: var(--font-en);
    font-size: min(calc(32 / var(--vw-min) * 100vw), 32px);
    line-height: 1.3;
    text-align: center;
    margin-top: min(calc(10 / var(--vw-min) * 100vw), 10px);
    position: absolute;
    inset: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 3;
    text-align: center;
    font-weight: 300;
    opacity: 0.8;
}
@media screen and (max-width:768px){
    .talentItem__cs{
        font-size: calc(40 / var(--vw-min) * 100vw);
    }
}
@media (hover: hover) and (pointer: fine) {
    .talentItem__link:hover .talentItem__img .imgBox img{
        transform: scale(1.05);
    }
    .talentItem__link:hover .talentItem__ic{
        background-color: var(--color-pink);
    }
}

/* flowingTxt */
.flowingTxt{
	position: absolute;
	width: 100%;
	height: min(calc(186 / var(--vw-min) * 100vw),186px);
	overflow: hidden;
	bottom: 0;
    top: 0;
	left: 0;
    margin: auto;
}
.flowingTxt::after{
	display: block;
	content: "";
	width: 100%;
    height: 100%;
	-webkit-mask: url(../img/top/talent/talent_flowing_txt.png) repeat-x;
	mask: url(../img/top/talent/talent_flowing_txt.png) repeat-x; 
	mask-size: min(calc(1446 / var(--vw-min) * 100vw),1446px) auto;
	background-color: #ffd3e7;
    animation: flowingTxt 12s linear infinite reverse;
}
@keyframes flowingTxt {
    from {
		mask-position: 0 0;
    }
    to {
		mask-position: min(calc(1446/ var(--vw-min) * 100vw),1446px) 0;
    }
}
.talentItem__csWrap{
    position: relative;
    z-index: 2;
    backdrop-filter: blur(20px);
    background-color: rgb(28 129 218 / 21%);
    mask: url(../img/top/talent/talent_frame.png) no-repeat center center / contain;
}
.cs_line{
    display: block;
    z-index: 10;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../img/top/talent/frame.png) no-repeat center center / contain;
}

/* TALENT__bgChara */
 .talent__bgChara{
    pointer-events: none;
    z-index: 0;
    opacity: 0.3;
    filter: blur(10px);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../img/top/talent/talent1_bg.png) no-repeat center center / 100% auto;
 }
 @media screen and (max-width:768px){
    .talent__bgChara{
        background: url(../img/top/talent/talent1_bg.png) no-repeat center top / 200% auto;
    }
 }

 .talentItem__ic{
    position: absolute;
    right: min(calc(10 / var(--vw-min) * 100vw), 10px);
    bottom: min(calc(14 / var(--vw-min) * 100vw), 14px);
    display: block;
    width: min(calc(44 / var(--vw-min) * 100vw), 44px);
    height: min(calc(44 / var(--vw-min) * 100vw), 44px);
    border-radius: 50%;
    background-color: #232f46;
    filter:drop-shadow(0 0 16px rgba(101, 101, 101, 0.3));
    transition: background-color 0.3s ease;
 }
 .talentItem__ic::before{
    position: absolute;
    inset: 0;
    margin: auto;
    display: block;
    width: min(calc(16 / var(--vw-min) * 100vw), 16px);
    height: min(calc(2 / var(--vw-min) * 100vw), 2px);
    background-color: #fff;
    content: "";
 } 
 .talentItem__ic::after{
    position: absolute;
    inset: 0;
    margin: auto;
    display: block;
    height: min(calc(16 / var(--vw-min) * 100vw), 16px);
    width: min(calc(2 / var(--vw-min) * 100vw), 2px);
    background-color: #fff;
    content: "";
 }
@media screen and (max-width:768px){
    .talentItem__ic{
        right: calc(18 / var(--vw-min) * 100vw);
        bottom: calc(18 / var(--vw-min) * 100vw);
        width: calc(64 / var(--vw-min) * 100vw);
        height: calc(64 / var(--vw-min) * 100vw);
        filter:drop-shadow(0 0 16px rgba(101, 101, 101, 0.3));
     }

}
 /* ----------------
CONTACT
 ----------------*/
 .contact{
    padding-top: min(calc(140 / var(--vw-min) * 100vw), 140px);
 }
@media screen and (max-width:768px){
    .contact{
        padding: calc(100 / var(--vw-min) * 100vw) calc(40 / var(--vw-min) * 100vw);
    }
}
.contact__inner{
    padding: min(calc(62 / var(--vw-min) * 100vw), 62px) min(calc(72 / var(--vw-min) * 100vw), 72px) min(calc(110 / var(--vw-min) * 100vw), 110px);
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: min(calc(4 / var(--vw-min) * 100vw), 4px);
    border: 1px solid #FFF;
}
@media screen and (max-width:768px){
    .contact__inner{
        border: calc(2 / var(--vw-min) * 100vw)  solid #FFF;
        padding: calc(80 / var(--vw-min) * 100vw) calc(40 / var(--vw-min) * 100vw);
    }
}
.contact__cont{
    width: 100%;
    height: 100%;
}

.contact__contInner{
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.3s ease, transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
    transition-delay: 0.6s;
}
.js-scrani.--is-ani .contact__contInner{
    opacity: 1;
    transform: translateY(0);
}
.contact .sectionTtlWrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
/* ttl */
 .contact .sectionTtlWrap{
     display: flex;
     justify-content: center;
     align-items: center;
     width: 100%;
     margin-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
     flex-direction: column;
     gap: min(calc(34 / var(--vw-min) * 100vw), 34px);
 }
 .contact .sectionTtl{
     width: min(calc(392 / var(--vw-min) * 100vw), 392px);
     height: min(calc(120 / var(--vw-min) * 100vw), 120px);
     background: url(../img/common/ttl/ttl_contact.png) no-repeat right bottom / contain;
 }
 @media screen and (max-width:768px){
    .contact .sectionTtlWrap{
        margin-bottom: calc(40 / var(--vw-min) * 100vw);
        gap: calc(48 / var(--vw-min) * 100vw);
    }
    .contact .sectionTtl{
        width: calc(476 / var(--vw-min) * 100vw);
        height: calc(142 / var(--vw-min) * 100vw);
   }
}
.contact__txt{
    font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
    text-align: center;
    letter-spacing: -0.08em;
 }
 @media screen and (max-width:768px){
    .contact__txt{
        font-size: calc(28 / var(--vw-min) * 100vw);
    }
 }
 .contact__form{
    width: 100%;
    height: 100%;
 }
 .contact__formInner{
    width: 100%;
    height: 100%;
 }
 .form__detail{
    margin-bottom: min(calc(24 / var(--vw-min) * 100vw), 24px);
}
.form__detailList{
    margin-bottom: min(calc(24 / var(--vw-min) * 100vw), 24px);
}
@media screen and (max-width:768px){
    .form__detail{
        margin-bottom: calc(40 / var(--vw-min) * 100vw);
    }
    .form__detailList{
        margin-bottom: calc(40 / var(--vw-min) * 100vw);
    }
}

.form__detailList:last-child{
    margin-bottom: 0;
}
.form__detailList dt{
    margin-bottom: min(calc(12 / var(--vw-min) * 100vw), 12px);
}
.detailListTtl{
    position: relative;
    font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
    font-weight: 500;
    line-height: 1;
}
dt.required .detailListTtl{
    padding-right: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
dt.required .detailListTtl::after{
    position: absolute;
    content: "必須";
    font-size: min(calc(10 / var(--vw-min) * 100vw), 10px);
    line-height: 1;
    background-color: #ff74b1;
    border-radius: min(calc(2 / var(--vw-min) * 100vw), 2px);
    padding: 0 min(calc(4 / var(--vw-min) * 100vw), 4px);   
    color: #fff;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    display: flex;
    height: min(calc(16 / var(--vw-min) * 100vw), 16px);
    align-items: center;
    justify-content: center;
}
@media screen and (max-width:768px){
    .form__detailList dt{
        margin-bottom: calc(24 / var(--vw-min) * 100vw);
    }
    .detailListTtl{
        font-size: calc(28 / var(--vw-min) * 100vw);
    }
    dt.required .detailListTtl{
        padding-right: calc(70 / var(--vw-min) * 100vw);
    }
    dt.required .detailListTtl::after{
        font-size: calc(20 / var(--vw-min) * 100vw);
        padding: 0 calc(8 / var(--vw-min) * 100vw);   
        height: calc(32 / var(--vw-min) * 100vw);
    }
}
/* input */
.form__inputText{
    width: 100%;
    background-color: #eef8ff;
    border-radius: min(calc(6 / var(--vw-min) * 100vw), 6px) min(calc(6 / var(--vw-min) * 100vw), 6px) 0 0;
    border-bottom: 2px solid #ff92c3;
    padding: min(calc(12 / var(--vw-min) * 100vw), 12px);
}
textarea,
input{
    border: none;
    background-color: transparent;
    outline: none;
    width: 100%;
    height: 100%;
}
@media screen and (max-width:768px){
    .form__inputText{
        border-radius: calc(12 / var(--vw-min) * 100vw) calc(12 / var(--vw-min) * 100vw) 0 0;
        padding: calc(30 / var(--vw-min) * 100vw) calc(30 / var(--vw-min) * 100vw);
    }
}


.form__accept{
	font-size:min(calc(14 / var(--vw-min) * 100vw), 14px);
	padding-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
	letter-spacing:-0.05em;
}
.form__accept a{
	color:var(--color-pink);
}
.form__accept input{
	display:none;
}
.form__accept .wpcf7-list-item{
    display: inline;
}
.form__accept .wpcf7-list-item-label{
	display:table;
	margin:0 auto;
	padding-left:30px;
	position:relative;
}
.form__accept .wpcf7-list-item-label:before{
	content:'';
	position:absolute;
	left:0;
	top:50%;
	width: min(calc(21 / var(--vw-min) * 100vw), 21px);
	height: min(calc(21 / var(--vw-min) * 100vw), 21px);
	margin-top: max(calc(-10 / var(--vw-min) * 100vw), -10px);
	box-sizing:border-box;
	border:1px solid var(--color-blue);
    border-radius: min(calc(2 / var(--vw-min) * 100vw), 2px);
}
.form__accept .wpcf7-list-item-label:after{
	content:'';
	position:absolute;
	left:3px;
	top:50%;
	width:15px;
	height:8px;
	border-bottom:3px solid #000;
	border-left:3px solid #000;
	margin-top:-6px;
	box-sizing:border-box;
	opacity:0;
	transform:rotate(-45deg);
}
.form__accept input:checked + .wpcf7-list-item-label:after{
	opacity:1;
}
@media screen and (max-width:768px){
	.form__accept{
		font-size:calc(28 / var(--vw-min) * 100vw);
		padding-top: calc(60 / var(--vw-min) * 100vw);
	}
	.form__accept .wpcf7-list-item-label{
		padding-left:5vw;
        margin: unset;
	}
	.form__accept .wpcf7-list-item-label:before{
		width:3.2vw;
		height:3.2vw;
		margin-top:-1.6vw;
	}
	.form__accept .wpcf7-list-item-label:after{
		left:0.5vw;
		top:50%;
		width:3vw;
		height:1.5vw;
		border-bottom:2px solid #000;
		border-left:2px solid #000;
		margin-top:-1.2vw;
	}
}

.applyBtn{
    margin-top: min(calc(60 / var(--vw-min) * 100vw), 60px);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.applyBtn input{
    position: absolute;
    inset: 0;
    opacity: 0;
}

.form__textWrap textarea{
    width: 100%;
    min-height: min(calc(200 / var(--vw-min) * 100vw), 200px);
}

.moreLink__link:has(input[disabled]) {
	pointer-events: none;
}

.moreLink__link .wpcf7-spinner{
    position: absolute;
    inset: 0;
    margin-top: min(calc(80 / var(--vw-min) * 100vw), 80px);
    margin-left: auto;
    margin-right: auto;
}
@media screen and (max-width:768px){
    .moreLink__link .wpcf7-spinner{
        negative: calc(112 / var(--vw-min) * 100vw);
    }
}

.form__turnstile{
    margin-top: min(calc(60 / var(--vw-min) * 100vw), 60px);
    text-align: center;
}